from apis.views.v2.auth import *
from apis.views.v2.customer_credit_accounts import *
from apis.views.v2.customer_bank_accounts import *
from apis.views.v2.system_bank_accounts import *
from apis.views.v2.games import *
from apis.views.v2.promotions import *
from apis.views.v2.transactions import *
from apis.views.v2.banks import *
from apis.views.v2.settings import *
